## lpcie-dkms 1.0.9

=== debian/control ===
Source: lpcie-dkms
Priority: optional
Maintainer: Borisov Alexey <borisov@lcard.ru>
Build-Depends: debhelper (>= 8), dkms
Standards-Version: 3.9.3
Section: contrib/kernel
Homepage: "http://www.lcard.ru"

Package: lpcie-dkms
Architecture: all
Depends: ${misc:Depends}, dkms, gcc, make
Recommends: linux-headers, linux-image
Description: kernel module for L Card PCI-Express cards
 lpcie is a linux kernel driver for control L Card PCI-Express 
 data acquisition boards.
 .
 This package contains the dkms sources. When installed, it will build
 the module for your kernel.
