=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


# we don't actually build/clean the source here, it's dkms
override_dh_auto_clean:
	

override_dh_auto_build:
	:

override_dh_auto_install:
	DESTDIR=debian/lpcie-dkms make install-src
	dh_dkms
